linux-signed-aws-hwe (4.15.0-1178.191~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1178.191~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 24 Feb 2025 11:14:45 +0100

linux-signed-aws-hwe (4.15.0-1177.190~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1177.190~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 17 Jan 2025 17:08:12 +0100

linux-signed-aws-hwe (4.15.0-1176.189~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1176.189~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 09 Dec 2024 12:59:46 +0100

linux-signed-aws-hwe (4.15.0-1175.188~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1175.188~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 12 Nov 2024 15:32:44 +0100

linux-signed-aws-hwe (4.15.0-1174.187~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1174.187~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 03 Oct 2024 12:16:12 +0200

linux-signed-aws-hwe (4.15.0-1173.186~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1173.186~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Sun, 01 Sep 2024 14:45:15 -0500

linux-signed-aws-hwe (4.15.0-1172.185~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1172.185~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 15 Aug 2024 13:51:16 +0200

linux-signed-aws-hwe (4.15.0-1171.184~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1171.184~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 14 Aug 2024 09:38:40 +0300

linux-signed-aws-hwe (4.15.0-1170.183~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1170.183~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 11 Jul 2024 15:19:21 +0300

linux-signed-aws-hwe (4.15.0-1169.182~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1169.182~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Mon, 17 Jun 2024 17:53:21 -0400

linux-signed-aws-hwe (4.15.0-1168.181~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1168.181~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- En-Wei Wu <en-wei.wu@canonical.com>  Tue, 14 May 2024 16:27:27 +0200

linux-signed-aws-hwe (4.15.0-1167.180~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1167.180~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 05 Apr 2024 15:24:02 +0200

linux-signed-aws-hwe (4.15.0-1166.179~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1166.179~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 14 Mar 2024 17:32:36 +0100

linux-signed-aws-hwe (4.15.0-1165.178~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1165.178~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 12 Feb 2024 16:07:03 +0100

linux-signed-aws-hwe (4.15.0-1164.177~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1164.177~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 18 Jan 2024 17:59:34 +0100

linux-signed-aws-hwe (4.15.0-1163.176~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1163.176~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 15 Nov 2023 12:18:41 +0100

linux-signed-aws-hwe (4.15.0-1162.175~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1162.175~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 11 Oct 2023 17:52:16 +0200

linux-signed-aws-hwe (4.15.0-1161.174~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1161.174~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 21 Sep 2023 18:27:02 +0200

linux-signed-aws-hwe (4.15.0-1160.173~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1160.173~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 22 Aug 2023 13:15:49 +0200

linux-signed-aws-hwe (4.15.0-1159.172~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1159.172~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 19 Jul 2023 12:20:10 +0200

linux-signed-aws-hwe (4.15.0-1158.171~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1158.171~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 22 Jun 2023 17:03:20 +0200

linux-signed-aws-hwe (4.15.0-1157.170~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1157.170~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 26 May 2023 09:42:27 -0300

linux-signed-aws-hwe (4.15.0-1156.169~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1156.169~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 02 May 2023 14:51:33 +0200

linux-signed-aws-hwe (4.15.0-1155.168~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1155.168~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 18:04:53 -0300

linux-signed-aws-hwe (4.15.0-1154.167~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1154.167~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 03 Apr 2023 13:19:39 +0200

linux-signed-aws-hwe (4.15.0-1153.166~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1153.166~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 17 Mar 2023 16:53:13 +0100

linux-signed-aws-hwe (4.15.0-1152.165~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1152.165~16.04.1

  * Missing sbsigntool build-dependency (LP: #2004010)
    - [Packaging] Revert "UBUNTU: [Packaging] Drop sbsigntool as a dependency"

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 09 Mar 2023 18:29:17 +0100

linux-signed-aws-hwe (4.15.0-1151.164~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1151.164~16.04.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary
    - [Packaging] convert to v3.1 autogen form
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 16 Feb 2023 12:24:07 +0100

linux-signed-aws-hwe (4.15.0-1148.160~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1148.160~16.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 11 Jan 2023 08:55:31 -0300

linux-signed-aws-hwe (4.15.0-1147.159~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1147.159~16.04.1

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 14 Dec 2022 11:36:10 +0100

linux-signed-aws-hwe (4.15.0-1144.156~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1144.156~16.04.1

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 21 Nov 2022 18:13:44 +0100

linux-signed-aws-hwe (4.15.0-1143.155~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1143.155~16.04.1

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 31 Oct 2022 11:05:40 +0100

linux-signed-aws-hwe (4.15.0-1142.154~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1142.154~16.04.1

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 05 Oct 2022 17:45:14 +0200

linux-signed-aws-hwe (4.15.0-1142.153~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1142.153~16.04.1

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 30 Sep 2022 12:11:59 +0200

linux-signed-aws-hwe (4.15.0-1141.152~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1141.152~16.04.1

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 05 Sep 2022 12:00:36 +0200

linux-signed-aws-hwe (4.15.0-1140.151~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1140.151~16.04.1

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 12 Aug 2022 18:23:58 +0200

linux-signed-aws-hwe (4.15.0-1139.150~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1139.150~16.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 05:20:29 -0300

linux-signed-aws-hwe (4.15.0-1138.149~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1138.149~16.04.1

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 18 Jul 2022 16:58:45 +0200

linux-signed-aws-hwe (4.15.0-1137.148~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1137.148~16.04.1

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 04 Jul 2022 10:54:54 +0200

linux-signed-aws-hwe (4.15.0-1136.147~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1136.147~16.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 13 Jun 2022 21:51:43 -0300

linux-signed-aws-hwe (4.15.0-1133.143~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1133.143~16.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 06 Jun 2022 12:29:36 -0300

linux-signed-aws-hwe (4.15.0-1131.140~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1131.140~16.04.1

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 27 May 2022 18:26:56 +0200

linux-signed-aws-hwe (4.15.0-1130.139~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1130.139~16.04.1

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 19 May 2022 17:37:01 +0200

linux-signed-aws-hwe (4.15.0-1128.137~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1128.137~16.04.1

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 25 Apr 2022 17:28:07 +0200

linux-signed-aws-hwe (4.15.0-1127.136~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1127.136~16.04.1

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 05 Apr 2022 18:30:29 +0200

linux-signed-aws-hwe (4.15.0-1126.135~16.04.2) xenial; urgency=medium

  * Master version: 4.15.0-1126.135~16.04.2

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 30 Mar 2022 07:09:02 -0600

linux-signed-aws-hwe (4.15.0-1126.135~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1126.135~16.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 28 Mar 2022 06:19:54 -0600

linux-signed-aws-hwe (4.15.0-1125.134~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1125.134~16.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 24 Mar 2022 06:03:27 -0600

linux-signed-aws-hwe (4.15.0-1124.133~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1124.133~16.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 14 Mar 2022 12:50:02 -0600

linux-signed-aws-hwe (4.15.0-1123.132~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1123.132~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 03 Mar 2022 10:14:43 -0300

linux-signed-aws-hwe (4.15.0-1122.130~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1122.130~16.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 25 Feb 2022 05:26:22 -0700

linux-signed-aws-hwe (4.15.0-1120.128~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1120.128~16.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 11 Feb 2022 06:00:17 -0700

linux-signed-aws-hwe (4.15.0-1119.126~16.04.1+signed2) xenial; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop sbsigntool as a dependency

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 17 Jan 2022 09:49:50 -0700

linux-signed-aws-hwe (4.15.0-1119.126~16.04.1+signed1) xenial; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Depend on correct headers package.

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 17 Jan 2022 07:54:40 -0700

linux-signed-aws-hwe (4.15.0-1119.126~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1119.126~16.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 14 Jan 2022 06:38:28 -0700

linux-signed-aws-hwe (4.15.0-0.0~16.04.1) xenial; urgency=medium

  * Dummy entry

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 16 Dec 2021 08:28:24 -0700
